Status: Fixed % Done: 0%
Priority: High
Assignee:
Category:
Target version:
Severity: Add-on name: Add-ons manager (org.gvsig.installer.app.extension)
gvSIG version: 1.12.0 Add-on version:
gvSIG build: 1206 Add-on build:
Operative System: Windows Add-on resolve version:
Keywords: addons, packages Add-on resolve build:
Has patch: No
Description

After the migration from OSOR.eu, the URL of packages index in the Addons manager should be:
http://downloads.gvsig.org/download/gvsig-desktop/dists/1.12.0/packages.gvspki
instead of:
http://gvsig-desktop.forge.osor.eu/gvSIG-desktop/dists/1.12.0/packages.gvspki
Same bug in gvSIG 1.11 build 1305.

History
#1 - 04/03/2012 11:40 AM - Antonio Falciano
- File Addons_URL_patch.txt added
- Target version set to 1.12.0-rc1

I attach a simple patch which solves the problem.

#2 - 04/16/2012 02:36 PM - Pablo Sanxiao
- Status changed from New to Fixed

Patch applied.

Thanks for your contribution.

#3 - 02/20/2014 10:21 AM - Álvaro Anguix
- Project changed from Application: gvSIG desktop to | gvSIG desktop 1
- Target version deleted (1.12.0-rc1)

Files
Addons_URL_patch.txt 853 Bytes 04/03/2012 Antonio Falciano
